
pageeditor_contact_phones_header = "telefonnumrer";
pageeditor_contact_emails_header = "Email Addresses";
pageeditor_contact_websites_header = "Websites";
pageeditor_contact_addresses_header = "Postal Addresses";
pageeditor_contact_unaffected_header = "Unaffected";

field_label_name = "Navn";
field_label_firstname = "Fornavn";
field_label_lastname = "Etternavn";
field_label_organization = "Firma";
field_label_jobtitle = "Jobb tittel";
field_label_department = "Avdelig";
field_label_mail = "Email";
field_label_emails = "Emailer";
field_label_phones = "telefonnumrer";
field_label_phone = "Mobil";
field_label_phone_cell = "Mobil";
field_label_phone_iphone = "iPhone";
field_label_phone_main = "Hoved";
field_label_phone_homefax = "Hjem - Fax";
field_label_phone_workfax = "Arbeid - Fax";
field_label_phone_pager = "Pager";
field_label_phone_work = "Arbeid";
field_label_address = "Adresse";
field_label_website = "Nettside";

field_label_home = "Hjem";
field_label_work = "Arbeid";
field_label_other = "Annet";
field_label_personal = "Personlig";
field_label_choose = "Choose";

address_label_street = "Gate";
address_label_city = "By";
address_label_state = "Stat";
address_label_zip = "Postnummer";
address_label_country = "Land";
